package net.educoder.ecsonar.model.api;

public class ResultRequest {
    private int homeworkId;

    public int getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(int homeworkId) {
        this.homeworkId = homeworkId;
    }
}
